Skilled Trades - Dev - 2025 - Bug #12681

Teamleader login >In android it allows to delete event made by admin while in 10S there is no delete
option. We cannot delete events created by admin. please remove delete icon.

02/06/2025 05:43 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
“— Event Detaljer

> Kommer ej Kommer

@ Skilled Trades Admin

Titel
Anniversary celebration

Datum
2025-03-20 15:00-16:00

Plats
PRAGATI| maidaan

Beskrivning
Lunch party
&~ Event Detaljer

> Kommer ej

@ Skilled Trades Admin

Anniversary celebration

Datum

2025-03-20 15:00 - 16:00
PRAGATI maidaan

Lunch party
Check account-
privanka.s@mipl.us
Pass - priya12345

History

#1 - 02/06/2025 05:43 PM - priyanka Sharma
- File clipboard-202502061744-jtaoc.png added

- Description updated

#2 - 02/06/2025 05:44 PM - priyanka Sharma

- Description updated

#3 - 02/07/2025 11:53 AM - sulendra k

- Status changed from New to Feedback

#4 - 02/07/2025 04:40 PM - priyanka Sharma

- Status changed from Feedback to New

#5 - 02/10/2025 10:46 AM - sulendra k

- Status changed from New to Resolved

#6 - 02/10/2025 01:32 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502061743-9mukt.png 250 KB 02/06/2025 priyanka Sharma
clipboard-202502061743-9kmpn.png 250 KB 02/06/2025 priyanka Sharma
clipboard-202502061744-jtaoc.png 103 KB 02/06/2025 priyanka Sharma
